.q_logo {
    left: 30px;
}
.header_bottom {
    padding: 0 15px;
}
.solution-overview-banner {
    min-height: 300px;
}
.wpb_row.overview-real-time-passenger, .wpb_row.overview-passenger-counting-section, .wpb_row.overview-cad-avl-section, .wpb_row.overview-automatic-voice-section, .wpb_row.overview_on-board, .wpb_row.overview-student-employee-section, .wpb_row.overview-customer-feedback-section, .wpb_row.overview-operations-management-section {
    padding: 60px 0;
}
.wpb_row.overview-real-time-passenger{
    padding-bottom: 0;
}
.wpb_row.overview-real-time-passenger .section_inner .real-time-section-left > div {
    min-height: 510px;
    background-repeat: no-repeat;
    background-position: right;
    background-size: 500px auto;
}
.wpb_row.overview-real-time-passenger h2, .wpb_row.overview-passenger-counting-section h2, .wpb_row.overview-cad-avl-section h2, .wpb_row.overview-automatic-voice-section h2, .wpb_row.overview_on-board h2, .wpb_row.overview-student-employee-section h2, .wpb_row.overview-customer-feedback-section h2, .wpb_row.overview-operations-management-section h2 {
    margin-bottom: 0px;
}
.wpb_row.overview-real-time-passenger h4, .wpb_row.overview-passenger-counting-section h4, .wpb_row.overview-cad-avl-section h4, .wpb_row.overview-automatic-voice-section h4, .wpb_row.overview_on-board h4, .wpb_row.overview-student-employee-section h4, .wpb_row.overview-customer-feedback-section h4, .wpb_row.overview-operations-management-section h4 {
    color: #8cc63f;
    font-size: 18px;
    margin-bottom: 18px;
}
.wpb_row.overview-real-time-passenger p, .wpb_row.overview-passenger-counting-section p, .wpb_row.overview-cad-avl-section p, .wpb_row.overview-automatic-voice-section p, .wpb_row.overview_on-board p, .wpb_row.overview-student-employee-section p, .wpb_row.overview-customer-feedback-section p, .wpb_row.overview-operations-management-section p {
    color: #7b7b7b;
    font-size: 16px;
    line-height: 30px;
}
.wpb_row.overview-real-time-passenger .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview-passenger-counting-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview-cad-avl-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview-automatic-voice-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview_on-board .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview-student-employee-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview-customer-feedback-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .wpb_row.overview-operations-management-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #333333;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'ProximaNova-Bold';
    padding: 15px 20px;
    background: transparent;
    border-color: #333333;
    min-width: 180px;
    margin-top: 40px;
    border-radius: 2em;
}
.wpb_row.overview-real-time-passenger .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview-passenger-counting-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview-cad-avl-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview-automatic-voice-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview_on-board .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview-student-employee-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview-customer-feedback-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .wpb_row.overview-operations-management-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    border-color: #8cc63f;
    color: #8cc63f;
}
.real-time-section-left .vc_custom_1519823801337 {
    min-height: 470px;
    background-repeat: no-repeat;
    background-position: top right -10px;
    margin-top: -20px;
    padding-top: 0;
}
.vc_btn3-container.vc_btn3-inline {
    margin-bottom: 0;
}
.wpb_row .solutions-overview-real-time-left {
    margin-top: 100px;
}
.solutions-overview-real-time-img {
    position: relative;
    top: -30px;
    left: -20px;
}
.wpb_row .solutions-overview-real-time-left p, .wpb_row .solution-overview-section8-img-content p {
    border-left: 4px solid #8cc63f;
    font-style: italic;
    font-size: 15px;
    line-height: 24px;
    padding-left: 15px;
    max-width: 400px;
}
.wpb_row .solutions-overview-real-time-left p {
    max-width: 240px;
    position: relative;
    top: 40px;
}
.overview-real-time-passenger .wpb_column {
    margin-top: 60px;
}
.overview-real-time-passenger .real-time-section-left {
    margin-top: 0;
}
.wpb_row .solution-overview-section8-img-content {
    margin-left: 50px;
}
.page-id-1939 .wpb_row .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {} 
.wpb_row.overview-automatic-voice-section .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
    line-height: 25px;
    padding: 10px 20px;
}
.wpb_row.overview-passenger-counting-section, .wpb_row.overview-automatic-voice-section, .wpb_row.overview-student-employee-section, .wpb_row.overview-operations-management-section {
    background: #f3f3f3;
}
.wpb_row.overview-passenger-counting-section .passenger-count {
    margin-top: 70px;
}
.overview_on-board .on-board {
    padding-right: 70px;
}
.overview-automatic-voice-section .automatic-voice-col {
    margin-top: 30px;
}
.overview-student-employee-left {} .overview-customer-feedback-left {
    margin-top: 30px
}
.overview-customer-feedback-left {
    margin-top: 55px;
    padding-right: 30px;
}
.overview-student-employee-section .solution-overview-section7-img img {
    margin-top: -50px;
}
.overview-operations-management-section .wpb_column:first-child {} .overview-cad-avl-section .wpb_column:first-child, .overview_on-board .wpb_column:first-child, .overview-customer-feedback-left {
    float: right;
}
/*New Edits*/

.home-green-bg a {
    font-family: 'ProximaNova-Bold';
    line-height: 27px;
}
.custom-section-two.grid_section .wpb_column p {
    font-family: 'ProximaNova-Light';
    font-size: 20px;
    line-height: 30px;
}
.industries-saved-section.grid_section h2 {
    font-size: 36px;
    font-family: 'ProximaNova-Bold' !important;
    text-transform: none;
}
.industries-saved-section li {
    margin-bottom: 30px;
}
.industries-saved-section .green-icon-li li:before {
    width: 33px;
    height: 31px;
    background-image: url(../images/green-tick-one.png);
    background-size: cover;
}
.industries-saved-section .green-icon-li li {
    line-height: 33px;
}
.industries-saved-section {
    padding: 55px 0 85px;
}
.industries-saved-section.grid_section p {
    margin-bottom: 65px;
}
/*About Us*/

.about-us-banner {
    min-height: 300px;
}
.about-us-section.grid_section .vc_column-inner h3.vc_custom_heading {
    line-height: 36px;
    font-family: 'Proxima Nova Rg';
    font-weight: normal;
    letter-spacing: normal;
    margin: 90px auto 60px;
    max-width: 940px;
}

.about-us-section.grid_section .vc_column-inner p{
    color: #6f6e6e;
    line-height: 30px;
}









/** Media Query **/

@media screen and (min-width: 1440px) {
    .solution-overview-banner .banner-content-wrap .wpb_wrapper {
        max-width: 880px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1280px) {
    .q_logo {
        left: 0px;
    }
}
@media screen and (max-width: 1199px) {
    .container_inner {
        width: 950px;
    }
}
@media screen and (max-width: 1000px) {
    .container_inner {
        width: 768px;
    }
}
@media only screen and (max-width: 768px) {
    .container_inner {
        width: 600px;
    }
}
@media only screen and (max-width: 767px) {
    .container_inner {
        width: 100%;
    }
}
@media screen and (max-width: 1199px) {
    .overview-real-time-passenger .vc_col-sm-1.vc_col-lg-3.vc_col-md-4 {
        width: 25%;
    }
    .wpb_row .solutions-overview-real-time-left p {
        max-width: 100%;
    }
    .wpb_row .solutions-overview-real-time-left {
        margin-top: 0;
    }
    .wpb_row.overview-real-time-passenger {
        padding-bottom: 60px;
    }
    /*solutions overview*/
    .wpb_row.overview-real-time-passenger .section_inner .real-time-section-left > div{
      min-height: 510px;
      background-size: contain;
    }
    /*solutions overview ends*/
    .real-time-section-left .vc_custom_1519823801337 {
        background-size: 80%;
        background-position: top right -30px;
    }
}
@media screen and (max-width: 991px) {
    .wpb_row.overview-real-time-passenger .vc_col-sm-6, .wpb_row.overview-passenger-counting-section .vc_col-sm-6, .wpb_row.overview-cad-avl-section .vc_col-sm-6, .wpb_row.overview-automatic-voice-section .vc_col-sm-6, .wpb_row.overview_on-board .vc_col-sm-6, .wpb_row.overview-student-employee-section .vc_col-sm-6, .wpb_row.overview-customer-feedback-section .vc_col-sm-6, .wpb_row.overview-operations-management-section .vc_col-sm-6 {
        width: 100%;
    }
    .wpb_row.overview-passenger-counting-section .passenger-count, .overview-automatic-voice-section .automatic-voice-col {
        margin-top: 0;
    }
    .wpb_row.overview-passenger-counting-section .wpb_single_image.vc_align_right, .wpb_row.overview-cad-avl-section .wpb_single_image.vc_align_left, .wpb_row.overview-automatic-voice-section .wpb_single_image.vc_align_right, .wpb_row.overview_on-board .wpb_single_image.vc_align_left, .wpb_row.overview-student-employee-section .wpb_single_image.vc_align_right, .wpb_row.overview-customer-feedback-section .wpb_single_image.vc_align_left, .wpb_row.overview-operations-management-section .wpb_single_image.vc_align_right {
        text-align: center;
    }
    .overview-real-time-passenger .vc_col-sm-1.vc_col-md-4 {
        width: 50%;
    }
    .overview-real-time-passenger .vc_col-sm-1.vc_col-lg-3.vc_col-md-4 {
        width: 50%;
    }
    .overview-real-time-passenger .vc_col-md-5 {
        width: 100%;
    }
    .overview-real-time-passenger .wpb_column {
        margin-top: 10px;
    }
    .wpb_row.overview-real-time-passenger .section_inner .real-time-section-left > div{
        min-height: 420px;
        background-position: center;
        padding-top: 0;
    }
    .wpb_row.overview-passenger-counting-section .passenger-count, .overview-automatic-voice-section .automatic-voice-col, .overview-student-employee-left, .overview-operations-management-section .wpb_column:first-child {
        padding-left: 0
    }
    .overview_on-board .on-board {
        padding-right: 0;
    }
    .wpb_row .solution-overview-section8-img-content {
        margin-left: 0;
    }
    .vc_btn3-container.vc_btn3-inline {
        margin-bottom: 20px;
    }
    .wpb_row .solutions-overview-real-time-left {
        margin-top: 0;
    }
    .real-time-section-left .vc_custom_1519823801337 {
        background-size: auto;
        background-position: top 70px center;
        min-height: 550px;
    }
    .wpb_row .solutions-overview-real-time-left p {
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .banner-content-wrap h4 {
        font-size: 18px !important;
    }
    .overview-real-time-passenger .vc_col-sm-1.vc_col-lg-3.vc_col-md-4 {
        width: 100%;
        margin-bottom: 30px;
    }
    .overview-real-time-passenger .vc_col-sm-1.vc_col-md-4 {
        width: 100%;
        text-align: center;
    }
    .overview-real-time-passenger .vc_col-sm-1.vc_col-md-4 .wpb_single_image.vc_align_left {
        text-align: center;
    }
    .wpb_row .solutions-overview-real-time-left p, .wpb_row .solution-overview-section8-img-content p {
        max-width: 100%;
        text-align: left;
    }
    .wpb_row .solutions-overview-real-time-left p {
        background: transparent;
    }
    .wpb_row.overview-real-time-passenger .section_inner, .wpb_row.overview-passenger-counting-section .section_inner, .wpb_row.overview-cad-avl-section .section_inner, .wpb_row.overview-automatic-voice-section .section_inner, .wpb_row.overview_on-board .section_inner, .wpb_row.overview-student-employee-section .section_inner, .wpb_row.overview-customer-feedback-section .section_inner, .wpb_row.overview-operations-management-section .section_inner {
        width: 100%;
    }
    .wpb_row .solution-overview-section8-img-content p {
        max-width: 100%;
    }
    /*about us*/
    .about-us-section.grid_section .vc_column-inner h3.vc_custom_heading{
          margin: 30px auto;
    }
    /*about us ends*/
}
@media screen and (max-width: 480px) {
    .wpb_row.overview-real-time-passenger, .wpb_row.overview-passenger-counting-section, .wpb_row.overview-cad-avl-section, .wpb_row.overview-automatic-voice-section, .wpb_row.overview_on-board, .wpb_row.overview-student-employee-section, .wpb_row.overview-customer-feedback-section, .wpb_row.overview-operations-management-section {
        padding: 30px 0;
    }
    .real-time-section-left .vc_custom_1519823801337 {
        background-size: 100%;
        background-position: top 90px center;
        min-height: 500px;
    }
    .wpb_row.overview-real-time-passenger .section_inner .real-time-section-left > div{
        min-height: 475px;
        background-position: bottom;
        padding-top: 0;  
    }
    .wpb_row.overview-real-time-passenger h2{
        margin-top: 0;
    }
}
